При запуске Dreamweaver (13.2 и более ранних версий) будет предложено установить Java SE 6 Runtime.

Среда Java SE 6/SE 7 Runtime установлена на компьютер.

Примечание.

В Dreamweaver 2014 запрос не отображается при запуске Dreamweaver. Тем не менее, вам будет предложено установить Java SE 6 Runtime при входе в службу PhoneGap Build (Site > PhoneGap Build Service > PhoneGap Build Service).

Решение: Установите Java SE 6 Runtime

Во всплывающем окне, которое появляется, нажмите кнопку «Установить» и следуйте инструкциям на экране, чтобы установить Java SE 6 Runtime.

Примечание.

В Dreamweaver 2014 вы не можете войти в службу PhoneGap Build без установки Java SE 6 Runtime.

Сообщение об обновлении Java SE 6 Runtime

Важно! Убедитесь, что вы установили Java SE 6 Runtime, только нажав кнопку «Установить» во всплывающем окне. При установке Java SE 6 или 7 Runtime другим способом (например, непосредственно с java.com), Dreamweaver может по-прежнему выдавать запрос.

Даже если вы установили Java SE 7 Runtime, вам по-прежнему нужно установить Java SE 6 Runtime, как описано выше.

Если вы продолжаете наблюдать запрос даже после установки Java SE 6 Runtime, как описано выше, выполните следующие действия:

  1. Удалите Dreamweaver.

  2. Исправьте разрешения для диска, используя служебную программу для работы с дисками.

  3. Перезагрузите компьютер.

  4. Установите Dreamweaver.

Дополнительная информация

Dreamweaver отображает такой запрос, поскольку при обновлении до Mac OS 10.9, Java SE 6 Runtime удаляется с компьютера.

Эта работа лицензируется в соответствии с лицензией Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported  На посты, размещаемые в Twitter™ и Facebook, условия Creative Commons не распространяются.

Правовые уведомления   |   Политика конфиденциальности в сети Интернет